/**
 * Title:        CoCompose2
 * Copyright:    Copyright (c) 2004
 * Author:       Dennis Wagelaar
 * Organisation: Vrije Universiteit Brussel
 * Description:  CoCompose2 Model Driven Design Tool
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License, version 2 as
 *  published by the Free Software Foundation.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 *
 *  (See the file "COPYING" that is included with this source distribution.)
 * 
 * $Id: ExportRetargetAction.java,v 1.2 2004/04/28 16:38:38 dwagelaa Exp $
 * $Log: ExportRetargetAction.java,v $
 * Revision 1.2  2004/04/28 16:38:38  dwagelaa
 * small javadoc fix
 *
 * Revision 1.1  2004/04/28 16:30:08  dwagelaa
 * rearranged EPS export under ExportAction
 *
 */

package be.ac.vub.cocompose.eclipse.actions;

import org.eclipse.gef.ui.actions.GEFActionConstants;
import org.eclipse.ui.actions.RetargetAction;

/**
 * Retargets action to {@link GEFActionConstants}.EXPORT action. 
 * @author Dennis Wagelaar
 * @version 0.2.9, 28/04/2004
 * @since 0.2.9
 */
public class ExportRetargetAction extends RetargetAction
{
  /**
   * Creates an ExportRetargetAction 
   */
  public ExportRetargetAction()
  {
    super(GEFActionConstants.EXPORT, "&Export...");
  }
}
